
<IKAnchorBones Version="101" SteeringWheelMaxDegrees="270.000000" ReclineAmount="0.045000">
  <Bone Version="101" Name="steering_pivot_offset" OffsetX="-0.000500" OffsetY="0.001300" OffsetZ="-0.003900" RotZ="0.290000"/>
  <Bone Version="101" Name="steering_ik_scale" ScaleX="0.954600" ScaleY="0.954600" ScaleZ="0.954600"/>
  <Bone Version="101" Name="steering_ik_rot_left" RotZ="6.420000"/>
  <Bone Version="101" Name="steering_ik_rot_right" RotZ="-6.420000"/>
  <Bone Version="101" Name="anchor_clutch" OffsetX="-0.138600" OffsetY="-0.015700" OffsetZ="0.187100" RotY="-46.889999" RotZ="-2.160000"/>
  <Bone Version="101" Name="anchor_gas" OffsetX="0.134800" OffsetY="0.006300" OffsetZ="-0.166700" RotY="-48.970001" RotZ="-2.000000"/>
  <Bone Version="101" Name="anchor_butt" OffsetX="-0.002500" OffsetY="0.010000" OffsetZ="-0.010000"/>
  <Bone Version="101" Name="shifter_ik_pivot_offset" OffsetY="-0.000300" OffsetZ="-0.011000" RotX="-19.910000" RotY="11.640000"/>
  <Mojo Version="101">
    <EditLinkages Version="101"/>
  </Mojo>
</IKAnchorBones>